#inPageSearch {
  float:right;
  width:180px;
  height:209px;
  background-color:#514E4B;
  padding-left:20px;
  padding-top:20px;
  padding-right:20px;
   box-shadow: 5px 5px 5px #888888;
}

#inPageSearch .input {
         width:172px;
         margin-bottom:10px;
}

#inPageSearch .submit {
  background-color:#514E4B;
  color:#ffffff;
  border-color:#000000;
  padding-top:5px;
  padding-bottom:5px;
  padding-left:10px;
  padding-right:10px;
  margin-left:0px;
  }

.inPageSearch h2{font-size:2.0em; letter-spacing:2px;color:#fff; }
#inPageSearch h3{font-size:1.6em;padding:0px 0px 10px 0px; letter-spacing:2px;color:#ffffff;}
#inPageSearch p{font-size:1.4em;padding:10px 0px 0px 0px; color:#fff;text-align:justify;}



.PlaywrightPortraitOuter {
 width:156px;
 max-width:156px;
 height:380px;
 padding-left:0px;
 padding-right:0px;
 margin-right:10px;
 margin-bottom:12px;
 padding-top:20px;
 float:left;
 display:inline;
 padding-left:10px;
 padding-right:10px;
 background-color:#F4EFE6;
 border-radius:10px;
  
   box-shadow: 5px 5px 5px #888888;

 }

.PlaywrightPortraitOuterHeader{
 color:#ffffff;
 background-color:#514E4B;
 width:146px;
 padding:5px;
 min-width:100px;
 margin-top:-3px;
 margin-0px;
}

.PlaywrightPortraitOuterHeader a {
 color:#ffffff;
  
}
.PlaywrightPortraitOuter small {
  font-size:10px;
}

.PlaywrightIntro  {
  font-size:9px;  
  text-align:center;
  padding-left:10px;
  padding-right:10px;
  padding-top:10px;
  padding-bottom:10px;
}


.PlaywrightIntro a {
  font-size:14px;
}

.PlaywrightIntro a:hover {
  font-size:14px;    
}




#PlaywrightPortraitPersonalPage {
width: 184px;
  margin-top: 20px;
  margin-bottom: 0px;
  margin-left: 25px;
   margin-right: 16px;

  float: left;
  border:0px solid #cccccc;

}



#PlaywrightPersonalLeft {
  width: 140px;
  padding-left:20px;
  padding-right:20px;
  margin-top: 20px;
  margin-bottom: 20px;
  margin-left: 0px;
  
  position: absolute;
  float: left;
  top:328px;

  border-bottom:0px;
  border-bottom-style:dotted;
  border-bottom-color:#514E4B;
  padding-bottom:20px;

  border-top:0px;
  border-top-style:solid;
  border-top-color:#514E4B;
  padding-top:15px;

 
  border-left:0px;
  border-left-style:dotted;
  border-left-color:#514E4B;
  
  border-right:1px;
  border-right-style:dotted;
  border-right-color:#514E4B;    
  
 
  background-color:#ffffff;
  color:#514E4B;
}

#PlaywrightPersonalLeft h1 {
 color:#91BAB3;

 
}

#PlaywrightPersonalLeft h2 {
 color:#91BAB3;
 font-size:20px;
  margin-top:0px
 
}

#PlaywrightPersonalLeft h3 {
 color:#91BAB3;
 
}

#PlaywrightPersonalLeft p {
 margin-top:5px;
 margin-bottom:5px;
 text-align:justify;
 font-size:12px;
}

#PlaywrightPersonalLeft a {
 color:#E95A84;
}


#PlaywrightPersonalLeft ul {
 margin-left:20px;
 font-size:12px;
}


#rightColumnPlaywright{
  padding-bottom:0px;
  height:auto;
  width:240px;
  float:right;
  padding-left:0px;
  margin-right:20px;
  margin-top:22px;
  position:relative;  border:0px solid #cccccc; 
  background-color:#fff;
  right:0px;
  border-left:1px;
  border-left-style:solid;
  border-left-color:#cccccc;
  padding-left:20px;
  top:320px;
  padding-top:10px;

}


#rightColumnContentPlaywright{
  
  padding-bottom: 0px;
  height: auto;
  width: 260px;
  float: right;
  padding-left: 0px;
  padding-right: 27px;
  margin-top: 270px;
  position: relative;
  color: #666666;min-height:400px;}


#rightColumnPlaywright h1 {
 color:#91BAB3;
 
}

#rightColumnPlaywright h2 {
 color:#91BAB3;
 
}

#rightColumnPlaywright h3 {
 color:#91BAB3;
 
}

#rightColumnPlaywright p {
 margin-top:5px;
 margin-bottom:5px;
 text-align:justify;
 font-size:12px;
}

#rightColumnPlaywright a {
 color:#E95A84;
}


#rightColumnPlaywright ul {
 margin-left:20px;
 font-size:12px;
}




#playwrightpicright {
  float:right;
   position:absolute;
   left:730px;
  width:180px;
  height:209px;
  border-color:#514E4B;
  border:2px;
  border-style:solid;
  background-color:#F29B81;
}



.atozlist {
 background-color:#514E4B;
 background-color:#ECBA00;
 background-color:#514E4B;
 background-color:#F4EFE6;
 color:#ffffff;
 border:0px;
 border-color:#514E4B;
 border-color:#514E4B;
 display:block;
 border-style:solid;
 margin-bottom:20px;
 margin-top:20px;
 padding-left:25px;
  
  box-shadow: 5px 5px 5px #888888;
}

.atozlist ul {
 padding-top:5px;
 color:#ffffff;
 margin-left:0px;
 padding-left:0px;
 
}

.atozlist li  {
 display:inline;
  widhth:20px;
 max-width:20px;
 color:#ffffff;
 font-size:14px;
 margin-right:20px;
}

.atozlist a  {
 color:#ffffff;
}



.backtotop {
 float:right;
 /*background-color:#514E4B;
 border-color:#B6ABA7;*/
 border-right:20px;margin-bottom:10px;margin-right:30px;
 width:auto;
  color:#ffffff !important;
  font-size:16px;
}

/*.backtotop a{
color:#333;
padding:10px;
padding-left:15px;
padding-right:15px;
padding-bottom:5px;
    color:#ffffff !important;
font-size:16px;}*/

.backtotop a:link{color:#333;text-decoration:underline}
.backtotop a:visited{color:#333;text-decoration:underline}
.backtotop a:hover{color:#667;text-decoration:underline}
.backtotop a:active{color:#667;text-decoration:none}

#emailtext a:link,#emailtext a:visited{color:#fff;text-decoration:underline}
#emailtext a:hover,#emailtext a:active{color:#fff;text-decoration:none}

blockquote {
background-color:#514E4B;
 border : 5px solid #ccc;;
 margin: 0px;
 padding: 20px;
 size:12px;
 margin-bottom:10px;
 margin-top:10px;
 font-size:14px;
 font-weight:bold;
 color:#ffffff;
 letter-spacing:1px;
 lign-height:14px;
 text-align:center;
 background-image:url('../../../Images/block.jpg');}




/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
